/**
* This file is for your custom CSS.
* This file is not modified or overwritten during upgrades
*/
#discordsync-advert {
  margin: 2em 0;
  position: relative;
}
.discordsync-container {
  max-width: var(--container--width);
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
.discordsync-advert {
  display: flex;
  background: rgb(var(--theme-area_background_reset));
  background-image: radial-gradient(circle at 65% 50%, rgb(var(--theme-brand_primary), 0.15) 0%, transparent 100%);
  padding: 2em;
  border-radius: 10px;
  gap: 2em;
  align-items: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.discordsync-advert--logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.discordsync-advert--logo > img {
  width: 75px;
}
.discordsync-advert--content {
  flex: 1;
}
.discordsync-advert--title {
  color: rgb(var(--theme-link));
  margin: 0 0 0.25em 0;
  line-height: 1;
}
.discordsync-adver--desc {
  font-size: 16px;
  margin: 0;
}
.discordsync-advert--assets {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  display: flex;
  align-items: center;
  z-index: -1;
}
.discord-logo {
  color: rgb(var(--theme-link));
  position: absolute;
  width: 200px;
  right: -15px;
  transform: rotate(-10deg);
  opacity: 0.1;
}

@media screen and (max-width: 797px) {
  .discordsync-advert {
    flex-direction: column;
  }

  .discordsync-advert--content {
    text-align: center;
  }
  .discord-logo {
    bottom: -40px;
    right: -20px;
  }
  .discordsync-advert--actions {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .discordsync-advert--actions > * {
    width: 100%;
  }
}